// Pointer.cpp : Defines the entry point for the console application.
//

#include "stdafx.h"
#include <iostream>
#include <conio.h>

using namespace std;

int* pTal;
int Tal = 27;
int Tal2 = 28;
char a = 'A';
char b = 'B';
char c = 'C';
char d = 'D';
int Tal3 = 29;
double f = 123.45;
int Tal4 = 30;
char q = 'A';
float x = 123.45;
int Tal5 = 31;

int _tmain(int argc, _TCHAR* argv[])
{
	pTal = &Tal;
	for (int i = 0; i < 10; i++)
	{
		cout << *pTal << " " << pTal << endl;
		pTal++;
	}
    getch();
	return 0;
}

